package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;
import java.util.Date;

/**
 * 商户统计员表
 * @author 刘志伟
 * 2016-12-20
 */
public class SalesmanInfo implements Serializable {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -7308640376791075963L;
	
	private Integer sId;					//id
	
	private String sOpenId;			//用户openid
	
	private Integer sRoleId;			//用户角色id	1：业务员；2：管理员
	
	private String sRoleName;		//用户角色名称
	
	private Integer sStatus;			//使用状态	1：正常；0：禁用
	
	private Date sCreateTime;		//创建时间

	public Integer getsId() {
		return sId;
	}

	public void setsId(Integer sId) {
		this.sId = sId;
	}

	public String getsOpenId() {
		return sOpenId;
	}

	public void setsOpenId(String sOpenId) {
		this.sOpenId = sOpenId;
	}

	public Integer getsRoleId() {
		return sRoleId;
	}

	public void setsRoleId(Integer sRoleId) {
		this.sRoleId = sRoleId;
	}

	public String getsRoleName() {
		return sRoleName;
	}

	public void setsRoleName(String sRoleName) {
		this.sRoleName = sRoleName;
	}

	public Integer getsStatus() {
		return sStatus;
	}

	public void setsStatus(Integer sStatus) {
		this.sStatus = sStatus;
	}

	public Date getsCreateTime() {
		return sCreateTime;
	}

	public void setsCreateTime(Date sCreateTime) {
		this.sCreateTime = sCreateTime;
	}
	
}
